<?xml version="1.0"?>
<!DOCTYPE facelet-taglib PUBLIC "-//Sun Microsystems, Inc.//DTD Facelet Taglib 1.0//EN" "facelet-taglib_1_0.dtd">
<facelet-taglib>
  <namespace>http://proveo.de/rts</namespace>

  <tag>
    <tag-name>unitGroup</tag-name>
    <source>../pages/admin/adminUnitGroup.xhtml</source>
  </tag>
  
    <!-- Map Report -->
  <tag>
    <tag-name>mapReport</tag-name>
    <source>../componentsJSF1/mapReport/mapReport.xhtml</source>
  </tag>
  
  
  <!-- Export -->
  <tag>
    <tag-name>tableExport</tag-name>
    <source>../componentsJSF1/export/tableExport.xhtml</source>
  </tag>

  <tag>
    <tag-name>excelExport</tag-name>
    <source>../componentsJSF1/export/excelExport.xhtml</source>
  </tag>

  <tag>
    <tag-name>pdfExport</tag-name>
    <source>../componentsJSF1/export/pdfExport.xhtml</source>
  </tag>

  <tag>
    <tag-name>docExport</tag-name>
    <source>../componentsJSF1/export/docExport.xhtml</source>
  </tag>

  <tag>
    <tag-name>htmlExport</tag-name>
    <source>../componentsJSF1/export/htmlExport.xhtml</source>
  </tag>

  <!-- Data Selection -->
  <tag>
    <tag-name>dataSelection</tag-name>
    <source>../componentsJSF1/dataSelection.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>sectionPanel</tag-name>
    <source>../componentsJSF1/sectionPanel.xhtml</source>
  </tag>

  <!-- Unit selection -->
  <tag>
    <tag-name>unitSelection</tag-name>
    <source>../componentsJSF1/unitSelection.xhtml</source>
  </tag>

  <!-- Ajax Status -->
  <tag>
    <tag-name>status</tag-name>
    <source>../componentsJSF1/ajax/status.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxSupport</tag-name>
    <source>../componentsJSF1/ajax/ajaxSupport.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxReload</tag-name>
    <source>../componentsJSF1/ajax/reload.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxUpdateButton</tag-name>
    <source>../componentsJSF1/ajax/ajaxUpdateButton.xhtml</source>
  </tag>

  <tag>
    <tag-name>filter</tag-name>
    <source>../componentsJSF1/ajax/filter.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>ajaxSelectOneFilter</tag-name>
    <source>../componentsJSF1/ajax/ajaxSelectOneFilter.xhtml</source>
  </tag>

  <!-- User Preferences -->
  <tag>
    <tag-name>userPreferences</tag-name>
    <source>../componentsJSF1/userPreferences.xhtml</source>
  </tag>

  <!-- Calendar -->
  <tag>
    <tag-name>calendar</tag-name>
    <source>../componentsJSF1/timeSelection/calendar.xhtml</source>
  </tag>

  <!-- Icon heading -->
  <tag>
    <tag-name>iconHeading</tag-name>
    <source>../componentsJSF1/iconHeading.xhtml</source>
  </tag>

  <!-- Icon button -->

  <tag>
    <tag-name>iconButton</tag-name>
    <source>../componentsJSF1/iconButton.xhtml</source>
  </tag>

  <!-- Content Information Component -->
  <tag>
    <tag-name>contentInfo</tag-name>
    <source>../componentsJSF1/contentInfo.xhtml</source>
  </tag>

  <!-- No Data Available Text Component -->
  <tag>
    <tag-name>noDataAvailable</tag-name>
    <source>../componentsJSF1/noDataAvailable.xhtml</source>
  </tag>

  <!-- Error Occured Panel Component -->
  <tag>
    <tag-name>errorOccured</tag-name>
    <source>../componentsJSF1/errorOccured.xhtml</source>
  </tag>

  <!-- Popup componentsJSF1 -->
  <tag>
    <tag-name>popup</tag-name>
    <source>../componentsJSF1/popup.xhtml</source>
  </tag>

  <tag>
    <tag-name>popupModal</tag-name>
    <source>../componentsJSF1/popupModal.xhtml</source>
  </tag>

  <!-- Component Box (Portlet Layout) -->
  <tag>
    <tag-name>compBox</tag-name>
    <source>../componentsJSF1/compBox.xhtml</source>
  </tag>

  <!-- Panel (Portlet Layout) -->
  <tag>
    <tag-name>panel</tag-name>
    <source>../componentsJSF1/panel.xhtml</source>
  </tag>

  <!-- Message  -->
  <tag>
    <tag-name>messageBox</tag-name>
    <source>../componentsJSF1/messageBox.xhtml</source>
  </tag>

  <!-- Panel Navigation -->
  <tag>
    <tag-name>navMain</tag-name>
    <source>../componentsJSF1/nav/navMain.xhtml</source>
  </tag>

  <tag>
    <tag-name>panelNavVertical</tag-name>
    <source>../componentsJSF1/nav/panelNavVertical.xhtml</source>
  </tag>

  <tag>
    <tag-name>panelTabbedPane</tag-name>
    <source>../componentsJSF1/nav/tabbedPanel.xhtml</source>
  </tag>

  <tag>
    <tag-name>panelTab</tag-name>
    <source>../componentsJSF1/nav/panelTab.xhtml</source>
  </tag>

  <tag>
    <tag-name>toolBar</tag-name>
    <source>../componentsJSF1/nav/toolbar.xhtml</source>
  </tag>

  <!-- Picklist Component -->
  <tag>
    <tag-name>picklist</tag-name>
    <source>../componentsJSF1/picklist.xhtml</source>
  </tag>

  <!-- Time selections -->
  <tag>
    <tag-name>inputCalendar</tag-name>
    <source>
      ../componentsJSF1/timeSelection/inputCalendar.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>timeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/timeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>customTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/customTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>pointTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/pointTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>dayTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/dayTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>weekTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/weekTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>monthTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/monthTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>yearTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/yearTimeSelection.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>predefinedTimeSelection</tag-name>
    <source>
      ../componentsJSF1/timeSelection/predefinedTimeSelection.xhtml
    </source>
  </tag>

  <!-- Trees -->
  <tag>
    <tag-name>dndParams</tag-name>
    <source>../componentsJSF1/tree/dndParams.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>dndTreeModal</tag-name>
    <source>../componentsJSF1/dndTreeModal.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>ajaxTree</tag-name>
    <source>../componentsJSF1/tree/ajaxTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxAccessRightsTree</tag-name>
    <source>../componentsJSF1/tree/ajaxAccessRightsTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxUnitTree</tag-name>
    <source>../componentsJSF1/tree/ajaxUnitTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxRoleTree</tag-name>
    <source>../componentsJSF1/tree/ajaxRoleTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxUserGroupTree</tag-name>
    <source>../componentsJSF1/tree/ajaxUserGroupTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>ajaxUnitPermissionTree</tag-name>
    <source>../componentsJSF1/tree/ajaxUnitPermissionTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>tree</tag-name>
    <source>../componentsJSF1/tree/tree.xhtml</source>
  </tag>

  <tag>
    <tag-name>unitTree</tag-name>
    <source>../componentsJSF1/tree/unitTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>adminUnitTree</tag-name>
    <source>../componentsJSF1/tree/adminUnitTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>unitPermissionTree</tag-name>
    <source>../componentsJSF1/tree/unitPermissionTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>userGroupTree</tag-name>
    <source>../componentsJSF1/tree/userGroupTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>roleTree</tag-name>
    <source>../componentsJSF1/tree/roleTree.xhtml</source>
  </tag>

  <tag>
    <tag-name>treeSelection</tag-name>
    <source>
      ../componentsJSF1/tree/treeSelection.xhtml
    </source>
  </tag>

  <!-- Column componentsJSF1 -->
  <!-- Proveo Column componentsJSF1 -->
  <tag>
    <tag-name>stateColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/stateColumn.xhtml</source>
  </tag>
   <tag>
    <tag-name>booleanColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/booleanColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>iconColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/iconColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>timeColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/timeColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>durationColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/durationColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>standardColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/standardColumn.xhtml</source>
  </tag>
  
   <tag>
    <tag-name>pkColumn</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/pkColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>columnValueBindings</tag-name>
    <source>../componentsJSF1/columns/proveoColumn/columnValueBindings.xhtml</source>
  </tag>

  <!-- Data Table componentsJSF1 -->
  <tag>
    <tag-name>dataTable</tag-name>
    <source>../componentsJSF1/dataTable/dataTable.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>scanmanMessageDataTable</tag-name>
    <source>../componentsJSF1/dataTable/scanmanMessageDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>currentPositionDataTable</tag-name>
    <source>../componentsJSF1/dataTable/currentPositionDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>statusSummarizedDataTable</tag-name>
    <source>../componentsJSF1/dataTable/statusSummarizedDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>unitStatusDataTable</tag-name>
    <source>../componentsJSF1/dataTable/unitStatusDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>userDataTable</tag-name>
    <source>../componentsJSF1/dataTable/userDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>userGroupDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/userGroupDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>useUserDataTable</tag-name>
    <source>../componentsJSF1/dataTable/useUserDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>useGroupDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/useGroupDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>roleDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/roleDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>employeeDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/employeeDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>unitDataTable</tag-name>
    <source>../componentsJSF1/dataTable/unitDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>unitGroupDataTable</tag-name>
    <source>../componentsJSF1/dataTable/unitGroupDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>positionDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/positionDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>keepAliveDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/keepAliveDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>currentKeepAliveDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/currentKeepAliveDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>notificationDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/notificationDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>unitNotificationDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/unitNotificationDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>unitSummaryDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/unitSummaryDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>unitOperationOverviewDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/unitOperationOverviewDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>gseUsageDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/gseUsageDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>unitTypeDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/unitTypeDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>gseUsageDataTableCompressed</tag-name>
    <source>
      ../componentsJSF1/dataTable/gseUsageDataTableCompressed.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>adminUnitDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/adminUnitDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>useDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/useDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>performanceIndicatorsDataTable</tag-name>
    <source>
      ../componentsJSF1/dataTable/performanceIndicatorsDataTable.xhtml
    </source>
  </tag>

  <tag>
    <tag-name>peakDataTable</tag-name>
    <source>../componentsJSF1/dataTable/peakDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>adminAuditDataTable</tag-name>
    <source>../componentsJSF1/dataTable/adminAuditDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>adminAuditLoginLogoutDataTable</tag-name>
    <source>../componentsJSF1/dataTable/adminAuditLoginLogoutDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>accidentReconstructionDataTable</tag-name>
    <source>../componentsJSF1/dataTable/accidentReconstructionDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>generatedReportsDataTable</tag-name>
    <source>../componentsJSF1/dataTable/generatedReportsDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>scheduledReportsDataTable</tag-name>
    <source>../componentsJSF1/dataTable/scheduledReportsDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>gseAvailabilityDataTable</tag-name>
    <source>../componentsJSF1/dataTable/gseAvailabilityDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>gseProductivityDataTable</tag-name>
    <source>../componentsJSF1/dataTable/gseProductivityDataTable.xhtml</source>
  </tag>

  <tag>
    <tag-name>flightRotationDataTable</tag-name>
    <source>../componentsJSF1/dataTable/flightRotationDataTable.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>allDataDataTable</tag-name>
    <source>../componentsJSF1/dataTable/allDataDataTable.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>eventStatisticsDataTable</tag-name>
    <source>../componentsJSF1/dataTable/eventStatisticsDataTable.xhtml</source>
  </tag>

  <!-- Datatable Footer -->
  <tag>
    <tag-name>dataTableFooter</tag-name>
    <source>../componentsJSF1/dataTable/dataTableFooter.xhtml</source>
  </tag>

  <!-- ChartImage -->
  <tag>
    <tag-name>chartImage</tag-name>
    <source>../componentsJSF1/chartImage.xhtml</source>
  </tag>

  <!-- Body Begin (e.g for Overlib settings) -->
  <tag>
    <tag-name>bodyBegin</tag-name>
    <source>../componentsJSF1/bodyBegin.xhtml</source>
  </tag>

  <!-- Html Head -->
  <tag>
    <tag-name>head</tag-name>
    <source>../componentsJSF1/head.xhtml</source>
  </tag>

  <!-- View Header -->
  <tag>
    <tag-name>header</tag-name>
    <source>../componentsJSF1/header.xhtml</source>
  </tag>

  <!-- View Footer -->
  <tag>
    <tag-name>footer</tag-name>
    <source>../componentsJSF1/footer.xhtml</source>
  </tag>
  
   <!-- Proveo Column componentsJSF1 -->
  <tag>
    <tag-name>stateColumn</tag-name>
    <source>../portletComponents/stateColumn.xhtml</source>
  </tag>
  
   <tag>
    <tag-name>pkColumn</tag-name>
    <source>../portletComponents/pkColumn.xhtml</source>
  </tag>
  
   <tag>
    <tag-name>booleanColumn</tag-name>
    <source>../portletComponents/booleanColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>iconColumn</tag-name>
    <source>../portletComponents/iconColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>timeColumn</tag-name>
    <source>../portletComponents/timeColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>durationColumn</tag-name>
    <source>../portletComponents/durationColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>standardColumn</tag-name>
    <source>../portletComponents/standardColumn.xhtml</source>
  </tag>
  
  <tag>
    <tag-name>columnValueBindings</tag-name>
    <source>../portletComponents/columnValueBindings.xhtml</source>
  </tag>

  <!-- Data Table componentsJSF1 -->
  <tag>
    <tag-name>dataTable</tag-name>
    <source>../portletComponents/dataTable.xhtml</source>
  </tag>
  
</facelet-taglib>
